api_documentation: http://docs.ros.org/fuerte/api/pr2_2dnav_gazebo/html
authors: John Hsu
brief: ''
bugtracker: ''
depends:
- move_base
- pr2_navigation_teleop
- map_server
- rviz
- gazebo_worlds
- std_msgs
- pr2_gazebo_plugins
- pr2_machine
- pr2_navigation_global
- gazebo_tools
- amcl
- fake_localization
- gazebo_plugins
- pr2_navigation_perception
- pr2_tuckarm
- pr2_gazebo
depends_on:
- test_pr2_2dnav_gazebo
description: A clone of  2-D navigation stack \b rosstage using a 3D simulation environment.
doc_job: doc-fuerte-wg_robots_gazebo
license: BSD
maintainers: ''
metapackages:
- wg_robots_gazebo
msgs: []
package_type: package
repo_name: wg_robots_gazebo
repo_url: ''
srvs: []
timestamp: 1389010002.368423
url: http://pr.willowgarage.com/wiki/Simulator
vcs: svn
vcs_uri: https://code.ros.org/svn/wg-ros-pkg/stacks/wg_robots_gazebo/trunk
vcs_version: null
